
[Desktop Entry]
Encoding=UTF-8
Name=Morph3D
Comment=Platonic solids that turn inside out and get spikey. http://en.wikipedia.org/wiki/Platonic_solid Written by Marcelo Vianna; 1997.
TryExec=morph3d
Exec=morph3d -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
